Subject: Re: bug#27227: [PATCH] gnu: perl: Update to 5.26.0.
From: Leo Famulari <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: [email-masked]
Date: Sun, 4 Jun 2017 15:19:39 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Jun 04, 2017 at 08:35:56PM +0200, Marius Bakke wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > On Sun, Jun 04, 2017 at 03:45:50PM +0200, Marius Bakke wrote:
> >> Leo Famulari <[email-masked]> writes:
> >> 
> >> > * gnu/packages/perl.scm (perl): Update to 5.26.0.
> >> > * gnu/packages/patches/perl-no-sys-dirs.patch: Update patch context for
> >> > 'hints/linux.sh'.
> >> 
> >> LGTM.
> >
> > Thanks!
> >
> > Is core-updates still open for changes like this? Or should I wait until the
> > next cycle?
> 
> Perl (and openldap) have not been built yet, so I think it's fine.

I merged master into core-updates and pushed this as
f65805485dac3f8c4586648e3f7e901202095a19.